index:
    path: /
    controller: App\Controller\DefaultController::index
toilettage:
    path: /toilettage
    controller: App\Controller\DefaultController::toilettage
ateliers:
    path: /ateliers
    controller: App\Controller\DefaultController::ateliers
conseil:
    path: /conseil
    controller: App\Controller\DefaultController::conseil
contact:
    path: /contact
    controller: App\Controller\DefaultController::contact
education:
    path: /education
    controller: App\Controller\DefaultController::education
dispos:
    path: /dispos
    controller: App\Controller\AbstractController::dispos
validForm:
    path: /validForm/{step}
    controller: App\Controller\AbstractController::valid
validPreRdv:
    path: /validation-pre-rdv
    controller: App\Controller\AbstractController::validPreRdv
receiveConfirmation:
    path: /receive-confirmation
    controller: App\Controller\AbstractController::receiveConfirmation
cronLoadDispo:
    path: /cron-dispo
    controller: App\Controller\CronController::index